	html {
		height:100%;
		width:100%;
	}
	body {
		height:100%;
		margin: 0;
		padding: 0;
		font-size: 1em;
		color: #061C37;
		background: #FFFFFF;
		font-family:PTSansRegular;
	}
	* {
	  margin: 0 auto 0 auto; 
	}
/*****Universal*****/
	ul, li {
		padding:0;
		margin:0;
	}

	@font-face {
	    font-family: 'LHFRoyal';
	    src: url('lhfroyal-webfont.eot');
	    src: url('lhfroyal-webfont.eot?#iefix') format('embedded-opentype'),
	         url('lhfroyal-webfont.woff') format('woff'),
	         url('lhfroyal-webfont.ttf') format('truetype'),
	         url('lhfroyal-webfont.svg#LHFRoyalScriptExtendedRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	
	}
	
	@font-face {
	    font-family: 'PTSansRegular';
	    src: url('pts55f-webfont.eot');
	    src: url('pts55f-webfont.eot?#iefix') format('embedded-opentype'),
	         url('pts55f-webfont.woff') format('woff'),
	         url('pts55f-webfont.ttf') format('truetype'),
	         url('pts55f-webfont.svg#PTSansRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	
	}
	
	@font-face {
	    font-family: 'PTSansBold';
	    src: url('pts75f-webfont.eot');
	    src: url('pts75f-webfont.eot?#iefix') format('embedded-opentype'),
	         url('pts75f-webfont.woff') format('woff'),
	         url('pts75f-webfont.ttf') format('truetype'),
	         url('pts75f-webfont.svg#PTSansBold') format('svg');
	    font-weight: normal;
	    font-style: normal;
	
	}
	
	
@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('pt_sans_bold_italic-webfont.eot');
    src: url('pt_sans_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('pt_sans_bold_italic-webfont.woff') format('woff'),
         url('pt_sans_bold_italic-webfont.ttf') format('truetype'),
         url('pt_sans_bold_italic-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*****Universal*****/



/*****clearfix*****/
	.clearfix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
	}
	.clearfix { 
	display: inline-block;  
	}
	* html .clearfix {  
	height: 1%;  
	} /* Hides from IE-mac \*/
	.clearfix {  
	display: block;  
	}
/*****clearfix*****/



/**Header**/
	.topBar {
		width:100%;
		height:10px;
		background-color:#000000;
	}
	.circle {
		height:140px;
		width:140px;
		top:-110px;
		background-color:#000000;
		border-radius: 70px;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		position:relative;
		margin:0:auto;
		border:2px solid #ffffff;
	}
	header h1 {
		font-family:lhfRoyal;
		position:relative;
		font-weight: normal;
		display:block;
		text-align:center;
		font-size:5.625em;
		margin:26px 0 0 0;
		color:#222222;
	}
	header h2 {
		font-family:lhfRoyal;
		margin:0 auto;
		font-size:245%;
		text-align:center;
		font-weight:normal;
		color:#000000;
		margin:0 0 35px 0;
	}
/**Header**/

.pageHeaders {
	color:#2d2d2d;
	font-family:'lhfRoyal';	
}
.benjaminLink {
	text-align:center;
	text-decoration:none;
	font-family:'PTSansBold';
	
}
.benjaminLink:hover {
	color:#ffffff;;
}
	.benjaminLink img {
		max-width:100%;
		height:auto;
		margin:15px 0 0 0;
	}
	

/**mainNavigation**/
	#mainNav {
		width:100%;
		position:relative;
		text-align:center;
		height:60px;
		margin:0px auto 40px 0px;
		border-bottom: 1px solid #d2d3cd;
		border-top: 1px solid #d2d3cd;
	}
		#mainNav ul {
			margin:20px 0px 0px 0px;
		}
		#mainNav li {
			list-style:none;
			display:inline-block;
		}
		#mainNav a {
			font-family:PTSansRegular;
			font-size:1.1125em;
			color:#222222;
			text-decoration:none;
		}
		#mainNav a:hover {
			color:#3c91c9;
			transition:.4s; 
			-o-transition:.4s; 
			-moz-transition:.4s; 
			-webkit-transition:.4s;
	
		}
		#mainNav img {
			margin:0px 70px 0px 70px;
			position:relative;
			top:5px;
			max-width:100%;
			height:auto;
		}

/*mainNavigation**/
/**********************Min-Nav************************/

	.miniNav {
		position:relative;
		display:none;
		width:100%;
		margin:20px auto 20px auto;
		border-bottom: 1px solid #d2d3cd;
		border-top: 1px solid #d2d3cd;
		padding:10px 0 10px 0;

	}
	
		.miniNav select {
			position:relative;
			width:100%;
			padding: 5px;
	  		font-size: .875em;
			border:1px solid #696868;
	  		line-height:22px;
	  		height: 30px;
	  		color:#ffffff;
	  		background-color:#2a2a2a;
	  		font-family:'PTSansRegular';
	  		border-radius:7px;
	  		-moz-border-radius:7px;
	  		-webkit-border-radius:7px;
		}
		.miniNav #submit {
			display:none;
		}

/**********************Mini-NavEnd************************/


#wrapper {
  display: block; 
  position: relative; 
  width: 960px;
  margin:0 auto;
  position: relative;
}


.mainContent {
	height:auto;
	width: auto;
	margin:35px 0 0 0;
	position: relative;
}
	.mainContent h1 {
		font-family:PTSansBold;
		font-size:1.135em;
		font-weight:normal;
		color:#666666;
		padding:15px 0px 15px 0px;
		border-bottom: 1px solid #d2d3cd;
		border-top: 1px solid #d2d3cd;
	}
	.mainContent p {
		font-size:.875em;
		color:#666666;
		margin:15px 0px 0px 0px;
		line-height:18px;
		margin-bottom:25px;
		position:relative;
		font-weight:normal
	}

#contentLeft  li {
	list-style: circle;
	margin:0px 0 15px 20px;
}
#contentRight  li {
	list-style: circle;
	font-family:'PTSansBold';
	color:#666666;
	margin:10px 0 0 20px;
	font-size:14px;
}
#contentRight ul {
	margin-bottom:30px;
}
#contentLeft
{
	float: left;
	width:63.54%;
    height:relative; 
	background-color: white;
}

	
#contentOurwork {
	width:auto;
    height:relative; 
	background-color: white;

}

#contentRight
{
	float: right;
	width:32.29%;
	background-color:white;
}



.contentText
{
font-size:13px;
line-height:24px;
margin-left:13px;
margin-right:13px;
}

#serviceImage   {
	width:295px;
	height:195px;
	background: url(../images/guyPainting.jpg);
	display: block;
	position: relative;
}
#serviceCTA {
	width:295px;
	height:auto;
		margin:60px 0 0 0;
		position:relative;
		float:left;
}

#ourWorkCTA {
	width:295px;
	height:auto;
	margin:60px 0 0 0;
	position: relative;
	float:left;
	padding:0 0 0 10px;

}
#ourWorkImage {
	background: url(../images/paintPallete.jpg);
	width:295px;
	height:195px;
	display: block;
	position: relative;

}


.ctaHome {
	font-family: 'LHFRoyal';
	font-size:2.25em;
	font-weight:normal;
	display:block;
	width:295px;
	height:48px;
	background:#000000;
	opacity:.85;
	filter:alpha(opacity=40);
	position:absolute;
	bottom:0;
	color:#ffffff;
	text-align:center;
	padding:12px 0  0 0;
}
.ctaHome:hover {
	background-color:#3c91c9;
}
/*****testimonials*****/
	.testimonials  p{
			font-weight:normal;
	
	}
	.quote {
		margin:0px 0px 5px 0px;
		font-family: 'PTSansRegular';
		font-style:italic;
	}
	.personQuoted {
		display:block;
		text-align: right;
		padding:0px 0px 30px 0px;
		font-family: 'PTSansRegular';
		font-style:italic;
	}
/*****testimonials*****/
	
	#cityListleft {
		float:left;
		margin: 0 30px 0 0;
	}
	#cityListRight {
		
		float:left;
	}


/*****footer*****/
	footer {
		width:100%;
		height:110px;
		background-color:#000000;
		position:relative;
		margin:60px 0px 0px 0px;
	}
	.footerContent {
		width:960px;
		height:auto;
		position: relative;
		margin:0 auto;
	}
	.footerHouse {
		max-width:100%;
		height:auto;
		width:auto;
		position:absolute;
		left:0;
		right:0;
		margin:0 auto;
		top:-25px;
	}	
	/*****FooterNav*****/
	
		.footerNav {
			position:relative;
			padding:25px 0 0 0;
			float:left;
			width:auto;
		}
			.footerNav li {
				list-style: none;
				float:left;
			}
			.footerNav li:nth-child(even) {
				padding:0 15px 0 15px;
				color:#f2f2f2;
			}
			.footerNav a {
				color:#f2f2f2;
				font-size:.875em; /*14px*/
				text-decoration:none;
			}
			.footerNav a:hover {
				color: #3c91c9;
				transition: .4s;
				-o-transition: .4s;
				-webkit-transition: .4s;
				-moz-transition: .4s
			}
		.copyright {
			color:#f2f2f2;
			font-size:.75em;
			padding:10px 0 0 0;
			clear:left;
		}
		.footerContact {
			float:right;
			padding:25px  0 0 0;
			color:#ffffff;
			font-style: normal;
			font-size:.875em;
			text-align:right;
		}
		.footerContact p {
			padding:0 0 5px 0;
		}
	/*****FooterNav*****/
	
/*****footer*****/

/*****Slider CSS*****/
	.details h2 {
		font-family:'LHFRoyal';
		font-size:2em; /*36px*/
		text-align:center;
		border-top:1px solid #ffffff;
		border-bottom:1px solid #ffffff;
		padding:10px 0 10px 0;
		margin:0 0 20px 0;
		font-weight:normal;
	}
	.details li, p {
		font-size:1.0em; /*16px;*/
		padding:0px 0px 0px 0px;
	}
/*****Slider CSS*****/

#mobileImage {
	max-width:100%;
	height:auto;
	margin:0 auto;
	display:none;
	
}

/*****media Queries*****/
@media screen and (max-width:959px) {
	#wrapper {
		width:auto;
		padding:20px;
	}
	#footer {
		width:100%;
		height:110px;
	}
	.footerContent {
		width:auto;
		padding:0px 20px 0 20px;
		height:110px;
	}
	#ourWorkCTA, #serviceCTA {
		float:none;
		padding:0;
		margin:0 auto;
	}
	#serviceCTA {
		margin:40px auto 0 auto;
	}
		#mainNav img {
			margin:0px 50px 0px 50px;
		}

}
/*****media Queries*****/
	  
	/**********************MaxWidth885px************************/ 
	/**********************MaxWidth885pxEnd************************/ 
	
	
	
	/**********************MaxWidth768px************************/ 
	@media screen and (max-width:768px) {
		#wrapper {
		padding:10px;
	}
	header h1 {
		font-size:4.625em;
	}
		#mainNav img {
			margin:0px 25px 0px 25px;
		}
				#mainNav a {
			font-family:PTSansRegular;
			font-size:.925em;
			color:#222222;
			text-decoration:none;
		}
		.carousel{
    		display:none; 
		}
		#mobileImage {
			display:block;
			border:1px solid #2d2d2d;
			padding:2px;
			border-bottom:5px solid #2d2d2d
			
		}

		
	}
	/**********************MaxWidth615px************************/

	/**********************MaxWidth615px************************/
		@media screen and (max-width:615px) {
			#contentRight {
				float: none;
				width:100%;
				background-color:white;
				text-align:center;
				margin:40px 0 0 0;
			}
			#contentLeft {
				float: none;
				width:100%;
				text-align:center;
			}
			header h1 {
				font-size:3.625em;
			}
			#mainNav img {
				margin:0px 10px 0px 10px;
			}
		footer {
			height:165px;
			margin-top:20px;
		}
		.footerContact {
				float:none;
				margin:0 auto;
				display:block;
				width:250px;
				text-align:center;
		}
		.footerNav {
			float:none;
			margin:20px auto 0 auto;
			padding-top:50px;
			width:310px
		}
		.copyright {
			float:none;
			margin:0 auto;
			width:340px;
		}
		#contentLeft  li {
	list-style: none;
	margin:0px 0 15px 0px;
	text-align:center;
}
#contentRight  li {
	list-style: none;
	font-family:'PTSansBold';
	color:#666666;
	margin:10px 0 0 0px;
	font-size:14px;
	text-align:center;
}

#cityList {
		
		width:190px;
		margin:0 auto;
	}

		}
	/**********************MaxWidth615pxEnd************************/
	
	/**********************MaxWidth480px************************/
		@media screen and (max-width:480px) {	
			header h1 {
				font-size:2.8em;
			}
			header h2 {
				font-size:2.0em;
			}
			.miniNav {
				display:block;
			}
			#mainNav {
				display:none;
			}
		}
	/**********************MaxWidth480pxEnd************************/
  		
/**********************MediaQueryEnd************************/
